%{Phalcon_Events_EventsAwareInterface_0aafe2fcab4322d2543f0aaa445d8c5b}%
===================================================

%{Phalcon_Events_EventsAwareInterface_56ee4a3c5c5f10e5a6a2036b4819f483}%

%{Phalcon_Events_EventsAwareInterface_5e4c5b6a561164dae62457a48035d6fc}%
-------

%{Phalcon_Events_EventsAwareInterface_5a5857c61be3a3a4317e77ab801e308a|:doc:`Phalcon\\Events\\ManagerInterface <Phalcon_Events_ManagerInterface>`}%

%{Phalcon_Events_EventsAwareInterface_8d848637cfda8b4cc05eedcec9549316}%

%{Phalcon_Events_EventsAwareInterface_d0f5de266b937cb6708046e8a366846d|:doc:`Phalcon\\Events\\ManagerInterface <Phalcon_Events_ManagerInterface>`}%

%{Phalcon_Events_EventsAwareInterface_fddf8905978e673c97a301a70bb79d53}%

